RK-J - Task #2711

"Support for small screen sizes upcoming
11/21/2022 12:04 PM - Ram Kordale

Status: Closed Start date: 11/21/2022
Priority: Immediate Due date: 11/21/2022
Assignee: Ram Kordale % Done: 100%
Category: Estimated time: 2.00 hours
Target version: 1-RK-J-1 Spent time: 0.00 hour
Description

Please add this modal without an X. When users land up youtube pages, please show this modal.

History

#1 - 11/21/2022 12:44 PM - Ayush Khandelwal
- Due date set to 11/21/2022
- Status changed from New to In Progress

- Estimated time set to 2.00 h

#2 - 11/25/2022 04:07 AM - Ayush Khandelwal
- Status changed from In Progress to Feedback
- Assignee changed from Ayush Khandelwal to Ram Kordale

- % Done changed from 0 to 100

#3 - 12/26/2022 05:46 AM - Ram Kordale
- Status changed from Feedback to Closed
